luci-base: ui.js: add required CSS class to dynlist widget
[project/luci.git] / modules / luci-mod-battstatus / po / sr / battstatus.po
1 msgid ""
2 msgstr ""
3 "PO-Revision-Date: 2022-01-12 23:11+0000\n"
4 "Last-Translator: SP <sp300b@gmail.com>\n"
5 "Language-Team: Serbian <https://hosted.weblate.org/projects/openwrt/"
6 "lucimodulesluci-mod-battstatus/sr/>\n"
7 "Language: sr\n"
8 "Content-Type: text/plain; charset=UTF-8\n"
9 "Content-Transfer-Encoding: 8bit\n"
10 "Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
11 "%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
12 "X-Generator: Weblate 4.10.1\n"
13
14 #: modules/luci-mod-battstatus/htdocs/luci-static/resources/preload/battstatus.js:26
15 msgid "Charging"
16 msgstr "Punjenje"
17
18 #: modules/luci-mod-battstatus/root/usr/share/rpcd/acl.d/luci-mod-battstatus.json:3
19 msgid "Grant access to battery status"
20 msgstr "Dozvoli pristup statusu baterije"
21
22 #: modules/luci-mod-battstatus/htdocs/luci-static/resources/preload/battstatus.js:26
23 msgid "Not Charging"
24 msgstr "Ne puni"